[GLASSFISHPLUGINS-322] Eclipse plugin on Indigo M3 cannot resolve dependencies Created: 17/Nov/10  Updated: 17/Dec/10  Resolved: 17/Dec/10

Status: Resolved
Project: glassfishplugins
Component/s: eclipse
Affects Version/s: current
Fix Version/s: milestone 1

Type: Bug Priority: Major
Reporter: arungupta Assignee: ludo
Resolution: Fixed Votes: 0
Labels: None
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified

Operating System: All
Platform: Macintosh

Attachments: PNG File Picture 1.png    
Issuezilla Id: 322


Tried to install "Oracle GlassFish Server Tools" plugin ( on Eclipse Indigo M3 from
"Download Additional Server Adapters" and got the error shown in the attached image.

Comment by arungupta [ 17/Nov/10 ]

Created an attachment (id=206)
error message

Comment by ludo [ 17/Dec/10 ]


Generated at Fri Oct 28 02:15:50 UTC 2016 using JIRA 6.2.3#6260-sha1:63ef1d6dac3f4f4d7db4c1effd405ba38ccdc558.